lapacke_sptrfs_work.c(3)

NAME
lapacke_sptrfs_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sptrfs_work (int matrix_layout, lapack_int n, lapack_int nrhs, const float *d, const float *e, const float *df, const float *ef, const float *b, lapack_int ldb, float *x, lapack_int ldx, float *ferr, float *berr, float *work)

Function Documentation

  lapack_int LAPACKE_sptrfs_work (int matrix_layout, lapack_int n, lapack_int nrhs, const float * d, const float * e, const float * df, const float * ef, const float * b, lapack_int ldb, float * x, lapack_int ldx, float * ferr, float * berr, float * work)

Definition at line 36 of file lapacke_sptrfs_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.